1 Reply Latest reply on Apr 13, 2015 3:36 AM by K.Woods

    Problems installing extensions

    ZephyrMoo

      I see I am not the only one with this problem and I am sick of the problems I am having with the new CC programs.

      I have been trying to install my extensions from my old dreamweaver into the new dreamweaverCC. I keep getting told that 'it can not be installed and that I need Dreamweaver version6 or greater'
      I went to see if there was a new dreamweaver I had to download - apparently I am up to date.

      I have converted the old MXP files to ZXP.
      Please give me VERY SIMPLE (as I am NOT a developer) instructions on how to get this fixed. I need these extensions!!!

       

      Cheers